{
  "tr181": {
    "name": "user",
    "instance": 5,
    "secure_role": true,
    "permission": [
      {
        "object": "Device.",
        "perm": ["PERMIT_ALL"]
      },
      {
        "object": "Device.Firewall.Enable",
        "perm": ["PERMIT_GET", "PERMIT_SUBS_VAL_CHANGE", "PERMIT_OBJ_INFO"]
      },
      {
        "object": "Device.Firewall.Chain.*.Rule.",
        "perm": ["PERMIT_NONE"]
      }
    ]
  }
}
